apiVersion: v1
kind: Service
metadata:
  creationTimestamp: "2025-02-14T14:52:09Z"
  finalizers:
  - submariner.io/globalnet-internal-service
  labels:
    submariner.io/exportedServiceRef: volsync-rsync-tls-dst-filebrowser-rootdir
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:finalizers:
          .: {}
          v:"submariner.io/globalnet-internal-service": {}
        f:labels:
          .: {}
          f:submariner.io/exportedServiceRef: {}
      f:spec:
        f:externalIPs: {}
        f:externalTrafficPolicy: {}
        f:internalTrafficPolicy: {}
        f:ipFamilyPolicy: {}
        f:ports:
          .: {}
          k:{"port":8000,"protocol":"TCP"}:
            .: {}
            f:name: {}
            f:port: {}
            f:protocol: {}
            f:targetPort: {}
        f:selector: {}
        f:sessionAffinity: {}
        f:type: {}
    manager: submariner-globalnet
    operation: Update
    time: "2025-02-14T14:52:09Z"
  name: submariner-utrsz6t7lqcmtxce2tyiw76xvjalkld3
  namespace: fb-helm-mixed
  resourceVersion: "80134223"
  uid: a8edbe4f-f156-4d79-889b-eadc55f27aa2
spec:
  clusterIP: 172.30.208.38
  clusterIPs:
  - 172.30.208.38
  externalIPs:
  - 242.1.255.244
  externalTrafficPolicy: Cluster
  internalTrafficPolicy: Cluster
  ipFamilies:
  - IPv4
  ipFamilyPolicy: SingleStack
  ports:
  - name: rsync-tls
    port: 8000
    protocol: TCP
    targetPort: 8000
  selector:
    app.kubernetes.io/component: rsync-tls-mover
    app.kubernetes.io/name: dst-filebrowser-rootdir
    app.kubernetes.io/part-of: volsync
  sessionAffinity: None
  type: ClusterIP
status:
  loadBalancer: {}
